# Enabling H2 Console
spring.h2.console.enabled=true
spring.jpa.hibernate.ddl-auto=create

app.datasource.url=jdbc:h2:mem:testdb
app.datasource.username=sa
app.datasource.pool-size=30
server.port=8081